Bug 1415041 - [RFE] A supported way to sync contents from one capsule server to another (inter capsule sync)
Summary: [RFE] A supported way to sync contents from one capsule server to another (i...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Capsule - Content
Version: 6.2.8
Hardware: x86_64
OS: All
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 05:01 UTC by ashwini ladke
Modified: 2020-06-11 13:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-10 20:11:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description ashwini ladke 2017-01-20 05:01:31 UTC
1. Proposed title of this feature request
   Capsule to Capsule sync

2. Who is the customer behind the request?

     Account: GLS Consultants (Account #633200 )

     TAM customer: no

     SRM customer: no

     Strategic:  yes

3. What is the nature and description of the request?
   Customer has 2 capsule in the same  geographical location and would like a feature to sync a capsule server from existing nearby capsule.

4. Why does the customer need this? (List the business requirements here)
   Customer satellite server is Europe and a capsule server is in LATAM, currently he is setting up a new capsule environment in a different city in LATAM and hence is looking forward for a possibility to sync this capsule server from  existing capsule server. 

5. How would the customer like to achieve this? (List the functional requirements here)
   By having a supported feature on satellite which may help him to sync the new capsule from the existing capsule server.


6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.
   By providing a capsul to capsule supported sync feature with proper documentation.

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?
   NA

8. Does the customer have any specific time-line dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?
   No

9. Is the sales team involved in this request and do they have any additional input?
   No

10. List any affected packages or components.
    NA

11. Would the customer be able to assist in testing this functionality if implemented?  
    Yes

Comment 1 Bryan Kearney 2017-11-10 20:11:38 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.